## fkdep 2.0.0

=== debian/changelog ===
fkdep (2.0.0) unstable; urgency=low

  * No auto-install when run as root; leaving that to users/wrappers.
  * Tentatively leaning towards "SemVer" versioning.

 -- Alexander Kozhevnikov <mentalisttraceur@gmail.com>  Thu, 19 Feb 2015 02:32:15 -0500

fkdep (1.2) unstable; urgency=low

  * Added more flexibility to command line options parsing.

 -- Alexander Kozhevnikov <mentalisttraceur@gmail.com>  Thu, 19 Feb 2015 07:30:12 +0000

fkdep (1.1) unstable; urgency=low
  * Hard faking.
  * Errors printed to stderr.
  * Numerous fixes for properly escaping special characters.
  * mktemp is used instead of homespun unique working directly name generation.
  * Package name/version checks redone to be much more Debian-spec conformant.
  
 -- Alexander Kozhevnikov <mentalisttraceur@gmail.com>  Fri, 23 Jan 2015 02:53:51 +0000

fkdep (1.0) unstable; urgency=low
  * First packaged release.
  
 -- Alexander Kozhevnikov <mentalisttraceur@gmail.com>  Sun, 09 Feb 2014 10:59:33 -0400
