## fkdep 2.0.1

=== debian/changelog ===
fkdep (2.0.1) unstable; urgency=low

  * Removed leftover printf formatting from the help text.

 -- Alexander Kozhevnikov <mentalisttraceur@gmail.com>  Thu, 19 Feb 2015 15:29:55 +0000
